package com.xxfc.platform.tour.comstnt;

public enum WebsiteTourType {
    POPULAR(1,"热门路线"),CHARACTERISTIC(2,"特色旅游"),
    NEW(3,"新开辟路线"),RECOMMEND(4,"推荐路线");
    private Integer code;
    private String msg;

    WebsiteTourType(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public Integer getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }
}
